SciQLOP - Task #2242

User story # 2240 (Closed): Génération d'un spectrogramme (plugin AMDA)

Génération du fichier résultat pour un spectrogramme AMDA

26/10/2017 03:25 PM - Anonymous

Status: Closed Start date: 06/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Utilisation du systéme de requéte et de récupération de fichier déja implémenté pour les scalaires et les vecteurs
e Utilisation de I'URL du serveur de test AMDA (la version actuelle de AMDA ne gére pas les spectrogrammes)

History

#1 - 30/10/2017 05:50 PM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

#2 - 06/11/2017 09:24 AM - Anonymous
- Sprint changed from Sprint 12 to Product backlog

#3 - 06/11/2017 09:24 AM - Anonymous
- Sprint changed from Product backlog to Sprint 12

#4 - 06/11/2017 10:40 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 06/11/2017

#5 - 06/11/2017 11:25 AM - Anonymous

- Status changed from In Progress to Feedback

#6 - 22/11/2017 05:52 PM - Anonymous
- Status changed from Feedback to Closed

19/04/2024

1/1



http://www.tcpdf.org

